uuid: 089c653f-0c09-49a0-a6bb-8c420a6cd187
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.hero_slider
  module:
    - text
id: node.hero_slider.body
field_name: body
entity_type: node
bundle: hero_slider
label: Body
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
